Skip to main content
GET
/
v1
/
calls
/
{call_id}
/
feedbacks
cURL
curl --request GET \
  --url https://api.fluents.ai/v1/calls/{call_id}/feedbacks \
  --header 'Authorization: Bearer <token>'
{
  "items": [
    {
      "id": "<string>",
      "user_id": "<string>",
      "call_id": "<string>",
      "overall_rating": 3,
      "comment": "<string>",
      "tags": [
        {
          "id": "<string>",
          "user_id": "<string>",
          "name": "<string>"
        }
      ],
      "created_at": "2023-11-07T05:31:56Z",
      "updated_at": "2023-11-07T05:31:56Z",
      "notes": "<string>"
    }
  ],
  "page": 123,
  "size": 123,
  "has_more": true,
  "total": 123,
  "total_is_estimated": true
}

Documentation Index

Fetch the complete documentation index at: https://docs.fluents.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

call_id
string
required

Query Parameters

page
number
required
size
number
required
sort_column
string
required
sort_desc
boolean
required
filters
string
required

Response

items
object[]
required
page
number
required
size
number
required
has_more
boolean
required
total
number
required
total_is_estimated
boolean
required